<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f11e30cea6a74260e20f68234b053fc2">
  <dict>
    <!--2023-02-11 10:05:26.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:26.000-->
    <int key="num_match">8</int>
  </dict>
</config>
